import request from '@/utils/request'

/**
 * License管理 - 查询信息
 * @param {*} query 
 * @returns 
 */
export function getlicinfo(query) {
  return request({
    url: '/getlicinfo',
    method: 'get',
    params: query
  })
}

/**
 * License管理 - 上传文件
 * @param {*} data 
 * @returns 
 */
export function uploadlic(data) {
  return request({
    url: '/uploadlic',
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'multipart/form-data'
    }
  })
}